<manifest version="1.0" type="device">
    <hal format="hidl" override="true">
        <name>vendor.huawei.hardware.hyperhold</name>
        <transport>hwbinder</transport>
        <version>1.0</version>
        <interface>
            <name>IPersistingData</name>
            <instance>hyperhold_hal</instance>
        </interface>
    </hal>
</manifest>
